package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

import java.util.Date;

public class MusicGroupTeachersQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "合奏班编号",required = false)
    private Integer classGroupId;

    @ApiModelProperty(value = "乐团编号",required = false)
    private String musicGroupId;

    public String getMusicGroupId() {
        return musicGroupId;
    }

    public void setMusicGroupId(String musicGroupId) {
        this.musicGroupId = musicGroupId;
    }

    public Integer getClassGroupId() {
        return classGroupId;
    }

    public void setClassGroupId(Integer classGroupId) {
        this.classGroupId = classGroupId;
    }
}
